Subject: CASE1430659 - water damage
From: "Mohd Samar. Iqbal" <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Thu, 30 Jan 2020 09:58:50 -0700 (MST)

CASE1430659 - the customer is upset and doesn't want to pay for shipping damage. this case was flagged to Saif first and the response I got from Ryan is " We have checked and the power button absolutely can be malfunctioned due to water damage. The unit has water damage and we are very sorry but it is not covered under the manufacturer's warranty." 

as per RA, unit cannot be repaired, the customer has to buy a refurbished unit by paying extra money. The customer also mentioned if this cannot be resolved then will never buy swagtron product and bad rating. Also, send the unit to his mother if the issue doesn't get solved. he says " 
If I can't dispute this, then I'd like the scooter shipped to my mother"